RubyGems Navigation menu

jetsの被依存性 Latest version of the following gems require jets

累計ダウンロード数 239,387

現行バージョン 1,029

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: ~> 2.5

リンク集: